
/* Class = "NSWindow"; title = "iVI (iVideo Importer)"; ObjectID = "5"; */
"5.title" = "iVI (iVideo Importer)";

/* Class = "NSTextFieldCell"; title = "iVI"; ObjectID = "100045"; */
"100045.title" = "iVI";

/* Class = "NSTableColumn"; headerCell.title = "  Type"; ObjectID = "100127"; */
"100127.headerCell.title" = "  Type";

/* Class = "NSTableColumn"; headerCell.title = "File Name"; ObjectID = "100128"; */
"100128.headerCell.title" = "File Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100129"; */
"100129.title" = "Text Cell";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "100210"; */
"100210.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "100215"; */
"100215.title" = "Help";

/* Class = "NSMenuItem"; title = "iVI"; ObjectID = "100216"; */
"100216.title" = "iVI";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "100217"; */
"100217.title" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "100218"; */
"100218.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "100219"; */
"100219.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "100220"; */
"100220.title" = "Zoom";

/* Class = "NSMenu"; title = "FeedTunes"; ObjectID = "100223"; */
"100223.title" = "FeedTunes";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "100224"; */
"100224.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "100226"; */
"100226.title" = "Services";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "100229"; */
"100229.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "100231"; */
"100231.title" = "Quit";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "100232"; */
"100232.title" = "Show All";

/* Class = "NSMenuItem"; title = "Hide iVI"; ObjectID = "100233"; */
"100233.title" = "Hide iVI";

/* Class = "NSMenuItem"; title = "About iVI"; ObjectID = "100234"; */
"100234.title" = "About iVI";

/* Class = "NSMenu"; title = "Services"; ObjectID = "100235"; */
"100235.title" = "Services";

/* Class = "NSMenu"; title = "Help"; ObjectID = "100236"; */
"100236.title" = "Help";

/* Class = "NSMenuItem"; title = "iVI Help"; ObjectID = "100237"; */
"100237.title" = "iVI Help";

/* Class = "NSMenuItem"; title = "Check For Updates..."; ObjectID = "100450"; */
"100450.title" = "Check For Updates...";

/* Class = "NSPanel"; title = "About"; ObjectID = "100460"; */
"100460.title" = "About";

/* Class = "NSTextFieldCell"; title = "iVideo Importer"; ObjectID = "100465"; */
"100465.title" = "iVideo Importer";

/* Class = "NSTextFieldCell"; title = "2009 Copyright Southpole Software"; ObjectID = "100467"; */
"100467.title" = "2009 Copyright Southpole Software";

/* Class = "NSTextFieldCell"; title = "Version -"; ObjectID = "100469"; */
"100469.title" = "Version -";

/* Class = "NSTextFieldCell"; title = "Version Number"; ObjectID = "100471"; */
"100471.title" = "Version Number";

/* Class = "NSPanel"; title = "iVI License Manager"; ObjectID = "100486"; */
"100486.title" = "iVI License Manager";

/* Class = "NSButtonCell"; title = "Purchase License"; ObjectID = "100495"; */
"100495.title" = "Purchase License";

/* Class = "NSMenuItem"; title = "License Manager"; ObjectID = "100498"; */
"100498.title" = "License Manager";

/* Class = "NSBox"; title = "License Number"; ObjectID = "100504"; */
"100504.title" = "License Number";

/* Class = "NSTextFieldCell"; title = "License Code"; ObjectID = "100506"; */
"100506.title" = "License Code";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "100509"; */
"100509.title" = "Close";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "100511"; */
"100511.title" = "Close";

/* Class = "NSMenu"; title = "Video"; ObjectID = "100700"; */
"100700.title" = "Video";

/* Class = "NSMenuItem"; title = "Convert"; ObjectID = "100701"; */
"100701.title" = "Convert";

/* Class = "NSMenuItem"; title = "Select TV Series Name"; ObjectID = "100702"; */
"100702.title" = "Select TV Series Name";

/* Class = "NSMenuItem"; title = "Select TV Episode Name"; ObjectID = "100703"; */
"100703.title" = "Select TV Episode Name";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "100709"; */
"100709.title" = "Preferences";

/* Class = "NSMenuItem"; title = "Show"; ObjectID = "100710"; */
"100710.title" = "Show";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "100711"; */
"100711.title" = "Quit";

/* Class = "NSPanel"; title = "Drop Video Here"; ObjectID = "100780"; */
"100780.title" = "Drop Video Here";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "100796"; */
"100796.title" = "Simple Mode";

/* Class = "NSMenuItem"; title = "Advanced Mode"; ObjectID = "100797"; */
"100797.title" = "Advanced Mode";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "100806"; */
"100806.title" = "Edit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100812"; */
"100812.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Status Unknown"; ObjectID = "100816"; */
"100816.title" = "Status Unknown";

/* Class = "NSTableColumn"; designAccessibilityDescription = "SDHD"; ObjectID = "100838"; */
"100838.designAccessibilityDescription" = "SDHD";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "100838"; */
"100838.headerCell.title" = "Format";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "100855"; */
"100855.title" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "100857"; */
"100857.title" = "Tools";

/* Class = "NSMenuItem"; title = "Scan Directory For Video Files"; ObjectID = "100858"; */
"100858.title" = "Scan Directory For Video Files";

/* Class = "NSTableColumn"; headerCell.title = "Video Information"; ObjectID = "101108"; */
"101108.headerCell.title" = "Video Information";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101185"; */
"101185.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pop Up"; ObjectID = "101186"; */
"101186.title" = "Pop Up";

/* Class = "NSMenuItem"; title = "Standard Definition (up to 640x480)"; ObjectID = "101188"; */
"101188.title" = "Standard Definition (up to 640x480)";

/* Class = "NSMenuItem"; title = "High Definition (up to 1280x720)"; ObjectID = "101189"; */
"101189.title" = "High Definition (up to 1280x720)";

/* Class = "NSMenuItem"; title = "Standard and High Definition"; ObjectID = "101190"; */
"101190.title" = "Standard and High Definition";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "101193"; */
"101193.title" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "101194"; */
"101194.title" = "Delete";

/* Class = "NSTextFieldCell"; title = "Drop Video Here"; ObjectID = "101204"; */
"101204.title" = "Drop Video Here";

/* Class = "NSTabViewItem"; label = "Version"; ObjectID = "101219"; */
"101219.label" = "Version";

/* Class = "NSTabViewItem"; label = "Thanks To"; ObjectID = "101220"; */
"101220.label" = "Thanks To";

/* Class = "NSTextFieldCell"; title = "Beta Testers"; ObjectID = "101230"; */
"101230.title" = "Beta Testers";

/* Class = "NSTextFieldCell"; title = "Anthony Cambray, Petri Oksanen"; ObjectID = "101232"; */
"101232.title" = "Anthony Cambray, Petri Oksanen";

/* Class = "NSTextFieldCell"; title = "Services"; ObjectID = "101234"; */
"101234.title" = "Services";

/* Class = "NSTextFieldCell"; title = "Video Data : IMDB, TVDB, RageTV"; ObjectID = "101236"; */
"101236.title" = "Video Data : IMDB, TVDB, RageTV";

/* Class = "NSBox"; title = "Box"; ObjectID = "101237"; */
"101237.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Tools : FFMpeg, Mencoder"; ObjectID = "101239"; */
"101239.title" = "Tools : FFMpeg, Mencoder";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "101240"; */
"101240.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "101241"; */
"101241.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "101242"; */
"101242.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "101243"; */
"101243.title" = "Redo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "101245"; */
"101245.title" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "101246"; */
"101246.title" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "101247"; */
"101247.title" = "Paste";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "101248"; */
"101248.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "101249"; */
"101249.title" = "Delete";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "101250"; */
"101250.title" = "Select All";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "101256"; */
"101256.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "101257"; */
"101257.title" = "Speech";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "101258"; */
"101258.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "101259"; */
"101259.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "iTunes"; ObjectID = "101325"; */
"101325.title" = "iTunes";

/* Class = "NSMenuItem"; title = "Desktop"; ObjectID = "101326"; */
"101326.title" = "Desktop";

/* Class = "NSMenuItem"; title = "Choose Folder"; ObjectID = "101331"; */
"101331.title" = "Choose Folder";

/* Class = "NSPanel"; title = "DVD Import"; ObjectID = "101469"; */
"101469.title" = "DVD Import";

/* Class = "NSTableColumn"; designAccessibilityDescription = "TrackNumber"; ObjectID = "101476"; */
"101476.designAccessibilityDescription" = "TrackNumber";

/* Class = "NSTableColumn"; headerCell.title = "Track"; ObjectID = "101476"; */
"101476.headerCell.title" = "Track";

/* Class = "NSTableColumn"; designAccessibilityDescription = "TrackLength"; ObjectID = "101477"; */
"101477.designAccessibilityDescription" = "TrackLength";

/* Class = "NSTableColumn"; headerCell.title = "Length"; ObjectID = "101477"; */
"101477.headerCell.title" = "Length";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101478"; */
"101478.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101479"; */
"101479.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Select Tracks To Import..."; ObjectID = "101481"; */
"101481.title" = "Select Tracks To Import...";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "101483"; */
"101483.title" = "Import";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "101485"; */
"101485.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Name : "; ObjectID = "101489"; */
"101489.title" = "Name : ";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "101491"; */
"101491.title" = "Name";

/* Class = "NSTableColumn"; designAccessibilityDescription = "Selected"; ObjectID = "101492"; */
"101492.designAccessibilityDescription" = "Selected";

/* Class = "NSTableColumn"; designAccessibilityDescription = "TrackName"; ObjectID = "101505"; */
"101505.designAccessibilityDescription" = "TrackName";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "101505"; */
"101505.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101506"; */
"101506.title" = "Text Cell";

/* Class = "NSTableColumn"; designAccessibilityDescription = "TrackEpisode"; ObjectID = "101511"; */
"101511.designAccessibilityDescription" = "TrackEpisode";

/* Class = "NSTableColumn"; headerCell.title = "Episode #"; ObjectID = "101511"; */
"101511.headerCell.title" = "Episode #";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101512"; */
"101512.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Type : "; ObjectID = "101518"; */
"101518.title" = "Type : ";

/* Class = "NSComboBoxCell"; title = "TV Show"; ObjectID = "101520"; */
"101520.title" = "TV Show";

/* Class = "NSComboBoxCell"; 101520.objectValuesCopy[0] = "TV Show"; ObjectID = "101520"; */
"101520.objectValuesCopy[0]" = "TV Show";

/* Class = "NSComboBoxCell"; 101520.objectValuesCopy[1] = "Movie"; ObjectID = "101520"; */
"101520.objectValuesCopy[1]" = "Movie";

/* Class = "NSTextFieldCell"; title = "Season Number : "; ObjectID = "101522"; */
"101522.title" = "Season Number : ";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101524"; */
"101524.title" = "1";

/* Class = "NSButtonCell"; title = "Reload DVD"; ObjectID = "101531"; */
"101531.title" = "Reload DVD";

/* Class = "NSTextFieldCell"; title = "iVI v2.1"; ObjectID = "102008"; */
"102008.title" = "iVI v2.1";

/* Class = "NSMenu"; title = "Video"; ObjectID = "102010"; */
"102010.title" = "Video";

/* Class = "NSMenuItem"; title = "Convert All Selected"; ObjectID = "102011"; */
"102011.title" = "Convert All Selected";

/* Class = "NSMenuItem"; title = "Delete All Selected"; ObjectID = "102013"; */
"102013.title" = "Delete All Selected";

/* Class = "NSMenuItem"; title = "Set Conversion Type"; ObjectID = "102015"; */
"102015.title" = "Set Conversion Type";

/* Class = "NSMenu"; title = "Set Conversion Type"; ObjectID = "102016"; */
"102016.title" = "Set Conversion Type";

/* Class = "NSMenuItem"; title = "SD & HD"; ObjectID = "102017"; */
"102017.title" = "SD & HD";

/* Class = "NSMenuItem"; title = "SD Only"; ObjectID = "102018"; */
"102018.title" = "SD Only";

/* Class = "NSMenuItem"; title = "HD Only"; ObjectID = "102019"; */
"102019.title" = "HD Only";

/* Class = "NSMenuItem"; title = "Show Information Only (MP4 Tags)"; ObjectID = "102030"; */
"102030.title" = "Show Information Only (MP4 Tags)";

/* Class = "NSMenuItem"; title = "Info Only"; ObjectID = "102031"; */
"102031.title" = "Info Only";

/* Class = "NSMenuItem"; title = "Search For Info"; ObjectID = "102037"; */
"102037.title" = "Search For Info";

/* Class = "NSMenuItem"; title = "Edit All Selected"; ObjectID = "102039"; */
"102039.title" = "Edit All Selected";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "102063"; */
"102063.title" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "102064"; */
"102064.title" = "Debug";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "102065"; */
"102065.title" = "Item";

/* Class = "NSPanel"; title = "Conversion Queue"; ObjectID = "102066"; */
"102066.title" = "Conversion Queue";

/* Class = "NSTableColumn"; headerCell.title = "File Name"; ObjectID = "102074"; */
"102074.headerCell.title" = "File Name";

/* Class = "NSTableColumn"; headerCell.title = "Video Information"; ObjectID = "102075"; */
"102075.headerCell.title" = "Video Information";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "102076"; */
"102076.headerCell.title" = "Status";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "102079"; */
"102079.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "102080"; */
"102080.title" = "Stop";

/* Class = "NSButtonCell"; title = "Clear Completed"; ObjectID = "102083"; */
"102083.title" = "Clear Completed";

/* Class = "NSToolbarItem"; label = "Convert Checked"; ObjectID = "102094"; */
"102094.label" = "Convert Checked";

/* Class = "NSToolbarItem"; paletteLabel = "Convert Checked"; ObjectID = "102094"; */
"102094.paletteLabel" = "Convert Checked";

/* Class = "NSToolbarItem"; label = "Check Sources"; ObjectID = "102095"; */
"102095.label" = "Check Sources";

/* Class = "NSToolbarItem"; paletteLabel = "Check Sources"; ObjectID = "102095"; */
"102095.paletteLabel" = "Check Sources";

/* Class = "NSToolbarItem"; label = "Edit"; ObjectID = "102100"; */
"102100.label" = "Edit";

/* Class = "NSToolbarItem"; paletteLabel = "Edit"; ObjectID = "102100"; */
"102100.paletteLabel" = "Edit";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "102102"; */
"102102.label" = "Settings";

/* Class = "NSToolbarItem"; paletteLabel = "Settings"; ObjectID = "102102"; */
"102102.paletteLabel" = "Settings";

/* Class = "NSToolbarItem"; label = "Queue"; ObjectID = "102103"; */
"102103.label" = "Queue";

/* Class = "NSToolbarItem"; paletteLabel = "Queue"; ObjectID = "102103"; */
"102103.paletteLabel" = "Queue";

/* Class = "NSToolbarItem"; label = "Add Source"; ObjectID = "102105"; */
"102105.label" = "Add Source";

/* Class = "NSToolbarItem"; paletteLabel = "Add Source"; ObjectID = "102105"; */
"102105.paletteLabel" = "Add Source";

/* Class = "NSToolbarItem"; label = "Delete"; ObjectID = "102107"; */
"102107.label" = "Delete";

/* Class = "NSToolbarItem"; paletteLabel = "Delete"; ObjectID = "102107"; */
"102107.paletteLabel" = "Delete";

/* Class = "NSToolbarItem"; label = "Convert"; ObjectID = "102108"; */
"102108.label" = "Convert";

/* Class = "NSToolbarItem"; paletteLabel = "Convert"; ObjectID = "102108"; */
"102108.paletteLabel" = "Convert";

/* Class = "NSMenuItem"; title = "Queue Window"; ObjectID = "102112"; */
"102112.title" = "Queue Window";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "102113"; */
"102113.title" = "Main Window";

/* Class = "NSToolbarItem"; label = "Convert All"; ObjectID = "102121"; */
"102121.label" = "Convert All";

/* Class = "NSToolbarItem"; paletteLabel = "Convert All"; ObjectID = "102121"; */
"102121.paletteLabel" = "Convert All";

/* Class = "NSMenuItem"; title = "Set Conversion Type"; ObjectID = "102145"; */
"102145.title" = "Set Conversion Type";

/* Class = "NSMenu"; title = "Set Conversion Type"; ObjectID = "102146"; */
"102146.title" = "Set Conversion Type";

/* Class = "NSMenuItem"; title = "SD & HD"; ObjectID = "102147"; */
"102147.title" = "SD & HD";

/* Class = "NSMenuItem"; title = "HD Only"; ObjectID = "102148"; */
"102148.title" = "HD Only";

/* Class = "NSMenuItem"; title = "Info Only"; ObjectID = "102149"; */
"102149.title" = "Info Only";

/* Class = "NSMenuItem"; title = "SD Only"; ObjectID = "102150"; */
"102150.title" = "SD Only";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "102164"; */
"102164.title" = "Video";

/* Class = "NSMenu"; title = "Video"; ObjectID = "102165"; */
"102165.title" = "Video";

/* Class = "NSMenuItem"; title = "Convert"; ObjectID = "102166"; */
"102166.title" = "Convert";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "102172"; */
"102172.title" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "102173"; */
"102173.title" = "Delete";

/* Class = "NSMenuItem"; title = "Set Conversion Type"; ObjectID = "102175"; */
"102175.title" = "Set Conversion Type";

/* Class = "NSMenu"; title = "Set Conversion Type"; ObjectID = "102176"; */
"102176.title" = "Set Conversion Type";

/* Class = "NSMenuItem"; title = "SD & HD"; ObjectID = "102177"; */
"102177.title" = "SD & HD";

/* Class = "NSMenuItem"; title = "HD Only"; ObjectID = "102178"; */
"102178.title" = "HD Only";

/* Class = "NSMenuItem"; title = "SD Only"; ObjectID = "102179"; */
"102179.title" = "SD Only";

/* Class = "NSMenuItem"; title = "Info Only"; ObjectID = "102180"; */
"102180.title" = "Info Only";

/* Class = "NSToolbarItem"; label = "Find Info"; ObjectID = "102192"; */
"102192.label" = "Find Info";

/* Class = "NSToolbarItem"; paletteLabel = "Find Info"; ObjectID = "102192"; */
"102192.paletteLabel" = "Find Info";
